.tds-absolute-custon .shop-products-wrapper .products.column-1-mobile.column-4 {
    grid-template-rows: repeat(6, 1fr);
}

.tds-absolute-custon .shop-products-wrapper .catalog-section .product-title {
    height: 3rem;
    margin: 0;
    padding: .2rem 0.1rem;
    width: 100%;
}

.tds-absolute-custon .shop-products-wrapper .catalog-section .product-title .short-title {
    display: none;
}

@media screen and (max-width: 768.02px) {
    .tds-absolute-custon .shop-products-wrapper .products.column-1-mobile.column-4 {
        grid-auto-flow: row;
        /*grid-template-columns: 50% 50%;*/
        grid-template-columns: 33% 33% 33%;
    }
    .tds-absolute-custon .shop-products-wrapper .catalog-section .product-title {
        font-size: .5em;
        height: 1.8rem;
        text-align: center;
    }
    .tds-absolute-custon .product .product-wrapper.product-background .product-content-wrapper {
        padding: .2rem 0.1rem;
        text-align: center;
    }
    .tds-absolute-custon .product .product-wrapper.product-background .product-inner .product-content-wrapper.justify-content-center {
        padding: 1.2rem;
    }
    .tds-absolute-custon .shop-products-wrapper .catalog-section .product-title .full-title {
        display: none;
    }
    .tds-absolute-custon .shop-products-wrapper .catalog-section .product-title .short-title {
        display: inline;
    }
}
